> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Call Outcome

> Create a call outcome for a tenant



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json post /v2/admin/call-outcomes/
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/call-outcomes/:
    post:
      tags:
        - Call Outcomes
      summary: Create Call Outcome
      description: Create a call outcome for a tenant
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                tenantId:
                  type: number
                  exclusiveMinimum: 0
                name:
                  type: string
                  minLength: 3
                description:
                  type: string
              required:
                - tenantId
                - name
                - description
              additionalProperties: false
      responses:
        '200':
          description: Created call outcome
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: number
                    description: Call outcome ID
                  tenantId:
                    type: number
                    description: Tenant ID
                  name:
                    type: string
                    description: Call outcome name
                  description:
                    anyOf:
                      - type: string
                      - type: 'null'
                    description: Call outcome description
                required:
                  - id
                  - tenantId
                  - name
                  - description
                additionalProperties: false
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````